
        body{
  background-color:#000000 ;
  padding: 5px;
  color: aliceblue;
  font-family: 'Courier New', Courier, monospace;

}
#page{
  margin-top: -5px;
  background-color:#550000; 
  border-radius: 5px;
}
#web{
  max-width: 1000px;
  margin: auto;
}
#banna{
margin: auto;
width: 100%;
height:auto;
margin-bottom: -5px;
}
/*Scrollbar*/
::-webkit-scrollbar {
  width: 10px;
}
 ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px  grey; 
  border-radius: 10px;
}
 ::-webkit-scrollbar-thumb {
  background: #800101; 
  border-radius: 10px;
}

 ::-webkit-scrollbar-thumb:hover {
  background: #692681; 
}
/*Links*/
#link:link {
  color: #3f96be;
  background-color: transparent;
  text-decoration: underline;
}
#link:visited {
  color: #ae64c9;
  background-color: transparent;
  text-decoration: underline;
}
#link:hover {
  color:  #b10000;
  background-color: transparent;
  text-decoration-style: bold;
}
#link:active {
  color: white;
  background-color: transparent;
  text-decoration-style: bold;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%;
  }
.nav {
  float: left;
  width: 20%;
  text-align: center;
  margin: 3px;
}
.nav a {
  margin-top: 7px;
  display: block;
  width: 100%;
  display: block;
    color: aliceblue;
    text-align: center;
    padding: 15px 10px;
    text-decoration: none;
}
  .nav a:hover:not(.active) {
    background-color: #800101;
    color: rgb(214, 214, 214);
  }
  .active {
    background-color: #692681;
    color: aliceblue;
  }
.content {
  float:right;
  width: 75%;
  padding: 0 0px;
  text-align: center;
}
@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .nav, .content {
    width: 100%;
  }
}
#foota{
  margin: auto;
  max-width: 990px;
  padding: 5px;
  border-radius: 5px;
  text-align: center;
  background-color: #380000;
}